intellij idea12 vss版本控制的问题

mo唏 发布于 2013/05/21 17:28
阅读 869
收藏 0

idea下的vss的详细配置能解答下吗,老是配置出错,不能用啊,郁闷~~~~~

加载中
0
魔力猫
魔力猫
就不能用个稍微好一点的版本控制吗
0
m
mo唏

引用来自“魔力猫”的答案

就不能用个稍微好一点的版本控制吗
没办法,,。,,
返回顶部
顶部